Unable to enable repositories on Red Hat Satellite 6.7 or higher

Solution Verified - Updated -

Issue

  • Unable to enable repositories on newly installed or upgraded to Red Hat Satellite 6.7 or higher version.

Environment

  • Red Hat Satellite 6.7 or higher
  • Proxy to connect to the Internet

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In